{
    "transaction_id": "ab6acf50-a269-4f07-a657-35b801fa381e",
    "gateway": "umbrella",
    "created_at": "2026-01-14 23:36:21",
    "valor_centavos": 19900,
    "cotas": 100,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768433779.IwZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR6CMnMINn_bGadhtp1SCr347qseJNF4iauE3qXefIFLjrEF5xl1sngzt6NGag_aem_KT0AbCozX10CHCGrcRz3Gw",
    "fbp": "fb.1.1768433779.6797617068",
    "customer_ip": "200.123.237.133",
    "customer": {
        "name": "JONAS BEZERRA RODRIGUES",
        "email": "Jonasbezerra08978@gmail.com",
        "phone": "11991331705",
        "document": "78405998349"
    }
}